/*css resets*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body { font-size: 62.5%; line-height: 1; font-family: Arial, Tahoma, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }
p { font-size: 1.2em; line-height: 1.0em; color: #333; }
h3 {
font-size: 16px;
line-height: 30px;
}
#form1{
margin-left: 10px;
}
#content {
width: 80%;
height: 100px;
}
#contact{
width:80%;
height:30px;
clear:both;
}
.button {
margin: 10px;
width: 100px;
height: 40px;
font: normal 16px/40px "Microsoft YaHei";
background-color: #FFF;
border: 2px solid #DDD;
border-radius: 25px;
text-align: center;
}
.button a{
  color:#777;
  text-decoration:none;
}
.nav{
  position: relative;
  background-color: #f4f6f5;
  overflow: hidden;
  border-bottom: 1px solid #eef0ef;
  height: 60px;width: 100%;
}
.nav .logo {
  background: url(img/logo.png) no-repeat center center;
  display: block;
  height: 45px;
  width: 96px;
  float: left;
  margin-top: 4px;
  margin-left: 20px;
}
.nav h1{
  font:normal 20px/74px "Microsoft YaHei";
  float: left;
  margin-left: 60px;
}
.bg{
  width: 100%;
  height: 10px;
  background: #fff;
}
.wrap{
  position: relative;
  background-color: #ecf1f4;
  overflow: hidden;
}
.wrap .nav-box{
  width: 30%;
  background: #fff;
  float: left;
}
.wrap .nav-box ul li{
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #d8d8d8;
}
.hover, .wrap .list-box ul li:hover{
  background: #1eb4ef;
}
.wrap .list-box ul{
  display:none;
}
.wrap .list-box ul li:hover a{
  color:#FFF;
}
.wrap .nav-box ul .hover span{
  color: #e0ffff;
}
.wrap .nav-box ul li span{
  font:normal 20px/70px "Microsoft YaHei";
  text-align: center;
  color: #919699;
  display: block;
}
.wrap .list-box{
  width: 70%;
  height: auto;
  background: #f2f2f2;
  float: left;
  min-height:1000px;
}
.wrap .list-box ul li{
  width: 100%;
  height: 74px;
  border-bottom: 1px solid #e5e5e5;
}
.wrap .list-box ul li a{
  font:normal 16px/74px "Microsoft YaHei";
  color: #444;
  text-decoration: none;
  margin-left: 20px;
  display: block;
  width: 100%;height: 100%;
}

.wrap .list-box ul li span{
  text-align: right; 
  display: block;
  float: right;
  margin-right: 5%
}
.foot{
  width: 100%;
  height: 75px;
  background:#eee;
  border-top: 3px solid #ddd;
}
.footer{
  width: 100%;
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
}
.foot-border{
  width: 100%;
  height: auto;
  border-top:1px solid #f7f7f7;
  
}
.footer-link{
  width: 100%;
  margin:0 auto;
}
.footer-link a {
  color: #a2a2a2;
  padding: 0 10px;
  font: normal 15px/35px "Microsoft YaHei";
  text-decoration: none;
  text-align: center;
}
.foot-border span{
  display: block;
  color: #c0c0c0;
  padding: 0 28px;
  font: normal 15px/15px "Microsoft YaHei";
  text-align: center;
}

#recomApps{
	display:none;
}
#recomApps#recomApps, #banner-player#recomApps {
  position: fixed;
  bottom: 0;
  height: 65px;
  width: 100%;
  z-index: 100;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#recomApps#banner-player .recom-iosapp .app-iosbg, #banner-player#banner-player .recom-iosapp .app-iosbg {
  background: #000000;
}
#recomApps .recom-iosapp, #banner-player .recom-iosapp {
  width: 100%;
  height: 65px;
  z-index: 100;
  color: #383838;
  position: relative;
}
#recomApps .recom-iosapp .app-iosbg, #banner-player .recom-iosapp .app-iosbg {
  width: 100%;
  height: 65px;
  background: #E2F0DF;
  position: absolute;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
#recomApps .recom-iosapp .ios-info, #banner-player .recom-iosapp .ios-info {
  width: 425px;
  height: 50px;
  position: absolute;
  background: url(img/banner-ios.png) no-repeat;
  background-size: contain;
  left: 20px;
  top: 7px;
}
#recomApps .recom-iosapp .ios-info .app-rating-star, #banner-player .recom-iosapp .ios-info .app-rating-star {
  background: none;
  top: 40px;
  left: 60px;
  width: 130px;
  height: 17px;
}
#recomApps .recom-iosapp .ios-info .app-rating-star .star, #banner-player .recom-iosapp .ios-info .app-rating-star .star {
  display: inline-block;
  width: 12px;
  height: 17px;
  background: url(img/star1.png) no-repeat;
  background-size: contain;
}
#recomApps .recom-iosapp .ios-info .app-rating-count, #banner-player .recom-iosapp .ios-info .app-rating-count {
  left: 140px;
  top: 40px;
}
#recomApps .recom-iosapp.androids-app .ios-info, #banner-player .recom-iosapp.androids-app .ios-info {
  background: url(img/banner-android.png) no-repeat;
  background-size: contain;
}
#recomApps .recom-iosapp.androids-app .ios-info .app-rating-star, #banner-player .recom-iosapp.androids-app .ios-info .app-rating-star {
  left: 65px;
}
#recomApps .recom-iosapp.androids-app .app-rating-count, #banner-player .recom-iosapp.androids-app .app-rating-count {
  top: 42px;
}
#recomApps .recom-iosapp.androids-app .app-inst, #banner-player .recom-iosapp.androids-app .app-inst {
  background: url(img/downapp.png) 0 0 no-repeat;
  background-size: contain;
  top: 25px;
}
#recomApp{    
	display:none;
    position: fixed;
    bottom: 0px;
    height: 64px;
    width: 100%;
    z-index: 100;
    border-top: 1px solid #ddd;
}

.recom-app {
    width: 100%;
    height: 64px;
    z-index: 100;
    color: #383838;
    position: relative;
}

.app-bg {
    width: 100%;
    height: 64px;
    background: #e2e2e0;
    position: absolute;
    filter:alpha(opacity=90);  
    -moz-opacity:0.9;  
    -khtml-opacity: 0.9;  
    opacity: 0.9;     
}

/*.app-logo {
    width: 50px;
    height: 50px;
    background: url(../../images/mobile/mobile-v4.png) -1px -14px;
    background-size: 128px;
    border-radius: 9px;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    position: absolute;
    left: 33px;
    top: 8px;
}*/
.app-info {
    font-size: 10px;
    line-height: 11px;
    color: #383838;
    position: absolute;
    left: 95px;
    top: 12px;    
}
.app-info strong {
    display: block;
    font-size: 1em;
    color: #777;
}

.app-desc{    
    font-size:13px;
    line-height: 21px;
    top: 26px;
}

.app-inst {
    width: 57px;
    height: 23px;
    background: url(img/downapp.png);    
    background-size:contain;
    position: absolute;
    right: 10px;
    top: 22px;    
    
    border-radius: 3px;    
}

/*.app-rating-star{
    width: 55px;
    height: 8px;
    background: url(../../images/mobile/mobile-v4.png) -17px -274px no-repeat; 
    background-size: 140px;
    position: absolute;
    top: 34px;
}*/

.app-rating-count{
    font-size: 10px;
    line-height: 11px;
    color: #999999;
    position: absolute;
    left: 57px;
    top: 32px;
}

.recom-app .close{
    width: 17px;
    height: 17px;
    background: url(img/close.png);    
    background-size: contain;
    position: absolute;
}
